Jump to content

Cydia problem


IeatWindex
 Share

Recommended Posts

On my iPod 3g with 4.1.2 firmware I believe, im trying to download the app Display Recorder and the app says I am iOS compatible, but when I hit install it says cannot comply and tells me there's a problem thay can't be automatically fixed or something, what do I do?

 

Edit: says due to dependicies or conflicts that cant be automatically found or fixed

GG.gif
Link to comment
Share on other sites

  • 3 weeks later...

On my iPod 3g with 4.1.2 firmware I believe, im trying to download the app Display Recorder and the app says I am iOS compatible, but when I hit install it says cannot comply and tells me there's a problem thay can't be automatically fixed or something, what do I do?

 

Edit: says due to dependicies or conflicts that cant be automatically found or fixed

 

Would be easier to help you if any screenshoot provided.

 

However, some packages may upgraded already and make it conflicts due to incompatibility.

Link to comment
Share on other sites

Yeah, try to SSH it onto your iPod. I've been having that same issue with some packages on Cydia recently too.

My relaxation method involves a bottle of lotion, beautiful women, and partial nudity. Yes I get massages.

 

ojdv.jpg

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.